Subject: [DMM] More on the agenda..

From: Jouni Korhonen <[email-masked]>
Date: Wed, 08 Jul 2015 12:14:37 -0700

Folks,

We have had a flood of requests for presentation slots. Dapeng and I are 
still working on the agenda to see if we can grant everyone even a bit 
of time - and that amount of time still being meaningful. We are as 
usual going to give existing WG items longer slots than new work proposals.

As a rule of thumb - if your work has already been *discussed* on the 
mailing list -> better chances.

Jouni & Dapeng